
QGIS Application - Bug report #18317

*Crash ID*: f14b235261d11cf19e208ab34fdb7be4957e6364

2018-03-02 05:29 PM - Fernando Garay

Status: Closed

Priority: High

Assignee:

Category: Actions

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 26207

Description

Stack Trace

QgsDirectoryItem::createChildren :

QgsDataItem::runCreateChildren :

QgsDataItem::runCreateChildren :

QgsDataItem::rowCount :

QThreadPoolPrivate::reset :

QThread::start :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.0.0-Girona

QGIS code revision: commit:001c80b0c3

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.3

Running against GDAL: 2.2.3

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7601

History

#1 - 2018-03-02 09:46 PM - Nyall Dawson

- Status changed from Open to Feedback

Please post steps to reproduce.

#2 - 2018-03-03 09:25 AM - Giovanni Manghi

- Priority changed from Normal to High
also use meaningful subjects.

#3 - 2018-08-23 01:05 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
